LINUX.ORG.RU
ФорумAdmin

php-5.0.0


0

0

Поставил на web php-5.0.0, из 3 сайтов на php, один отказывается работать, выдает:

parser error, unexpected T_CLONE, expecting T_STRING in /var/www/html/kernel/object.php

Раньше с php-4.3.7 работало все нормально... Сайт на движке xoops. Может что надо в php.ini вписать (register_globals=on уже есть)

★★★

Ответ на: Re: php-5.0.0 от anonymous

Re: Re: php-5.0.0

да, поставил php-4.3.8, все в порядке...

x97Rang ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.